
/***modal****/
.hover-site{
width: 100%;
height: 120vh;
position: fixed;
top: 0px;
left: 0px;
z-index: 99;
background: #00000080;
display: none;
}
.modal-form {
position: fixed !important;
    z-index: 999 !important;
    overflow: unset;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 36px 25px;
    background: #333231;
    border-radius: 10px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.38);
    display: none;
}

.close-modal-form {
    line-height: 0px;
    font-size: 16px;
    display: inline-block;
    padding: 8px 10px;
    color: #d7b56d;
    position: absolute;
    top: -1px;
    right: 0px;
    cursor: pointer;
	transform: rotate(0deg);
    transition: 0.3s;
}
.close-modal-form:hover{
	transform: rotate(180deg);
    transition: 0.3s;
}
.modal-form input {
    width: 100%;
    border: none;
    padding: 10px 15px;
    font-size: 16px;
    display: inline-block;
    border-bottom: 1px solid #ababab;
    box-sizing: border-box;
}
.title-modal-forms {
    font-size: 22px;
    text-align: center;
    font-weight: 300;
    padding-bottom: 12px;
}
.modal-form label {
    font-size: 14px;
    padding-bottom: 8px;
    font-weight: 300;
    color: #888;
}

.form_container{text-align:center;}

.my_wpcf7-submit{
border: 1px solid #D7B56D;
    display: inline-block;
    border-radius: 32px;
    transition: 0.3s;
    position: relative;
    z-index: 1;
    text-decoration: none; overflow:hidden;
}
.my_wpcf7-submit:before{
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 26px;
    width: 16px;
    height: 12px;
    background: url(/wp-content/uploads/2023/11/arrow_right_alt-2.svg);
    background-position: center right;
    background-repeat: no-repeat; transition:0.3s;
}
.my_wpcf7-submit:hover{
	background:#D7B56D;
	transition:0.3s;
}
.my_wpcf7-submit:hover::before {
	right: 16px;
    width: 26px;
	transition:0.3s;
}
.my_wpcf7-submit p{
	padding:0px;
}
input.wpcf7-submit{
color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 100%;
    font-family: 'Inter', sans-serif;
    padding: 22px 55px 22px 32px;
    cursor: pointer;
    font-weight: 700;
    background: transparent;
    border: 0px;
    box-sizing: border-box;
}
.wpcf7-spinner {
    display: none !important;
}
.container-inputs-forms{
	padding-top:20px;
}
.container-inputs-forms p{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}
.container-inputs-forms span{
	width:calc(50% - 10px);
}
.container-inputs-forms-max-input span{
	width:100%;
}
.list-big-input span:last-child{
	width: 100%;
}
.container-inputs-forms input::placeholder {
	color:#848484;
}
.container-inputs-forms input, .container-inputs-forms textarea{
    background: transparent;
    border: none;
    border-bottom: 1px solid #848484;
    width: 100%;
    box-sizing: border-box;
    padding: 16px 0px;
    font-size: 14px;
    margin-bottom: 16px;	
}
.wpcf7 form.sent .wpcf7-response-output{display:none;}


@media(max-width:640px) {
    .modal-form {
        width: 300px;
        padding: 40px 20px 30px 20px;
	    box-sizing: border-box;
    }
}

/**end modal**/